# You can find more information about this file on the symfony website:
# http://www.symfony-project.org/reference/1_4/en/13-View

default:
  http_metas:
    content-type: text/html

  metas:
    title:        Satelysfx
    description:  Site www.satelysfx.com
    keywords:     forex, trading, systèmes, EURUSD, EUR/USD, broker, FXCM, devises, Mathieu, Burbau, bourse, gestion, mandat
    language:     fr
    robots:       index, follow

  stylesheets:    [main.css,jquery.notice.css]

  javascripts:    [jquery-1.7.min.js,jquery.notice.js]

  has_layout:     true
  layout:         layout
